  set term postscript eps monochrome "TimesRoman" 24     dashlength 2.0 linewidth 2.0     size 4.0,2.5 
  set pointsize 1.5
  set output "/tmp/5092.eps" 
  set xrange [(64*64/2):(512*512*2)]
  set logscale x
  set yrange [0.01/1.015:1000.0*1.05]
  set title "dtbust (sec)" offset 0,-2.25
  set key left reverse Left samplen 1.5
  set xtics (     "32x32" (32*32),     "64x64" (64*64),     "128x128" (128*128),     "256x256" (256*256),     "512x512" (512*512)   )
  set logscale y
plot \
  94.228310*((x+0.0)/262144)**1.5 notitle with lines lt 3, \
  "/tmp/5092-affinetran.dat" using 1:2 title "AT" with points pt 4, \
  82.297803*((x+0.0)/262144)**1.5 notitle with lines lt 3, \
  "/tmp/5092-agrawacore.dat" using 1:2 title "PC" with points pt 6, \
  4.381070*((x+0.0)/262144)**1.0 notitle with lines lt 1, \
  "/tmp/5092-mscl000050.dat" using 1:2 title "MS" with points pt 5, \
  4.396430*((x+0.0)/262144)**1.0 notitle with lines lt 1, \
  "/tmp/5092-mgrf000001.dat" using 1:2 title "MG" with points pt 7
quit
