# Last edited on 2017-04-10 16:26:41 by stolfilocal

# Makefile for article - runs the old LaTeX with ".dvi" output,
# converts to ".ps" then to ".pdf".
# Caller must define ${JOBNAME} and include ARTICLE-COMMON.make

RUN_DVILATEX := ~/bin/run-latex

FIGURES := \
  ${wildcard figures/{,*/,*/*/,*/*/*/}*.{tex,eps}}

${PDF_FILE}: Makefile ${JOBNAME}.tex ${PARTS} ${FIGURES} ${MACROS} ${BIBS} ${SUBDIRS}
	${RUN_DVILATEX} ${JOBNAME}
	dvips ${JOBNAME} 
	ps2pdf ${JOBNAME}.ps ${PDF_FILE}
	${SHOWPDF} ${PDF_FILE}  
