# Last edited on 2017-04-10 16:26:15 by stolfilocal

# Makefile that runs PDFLaTeX.
# Requires conversion of ".eps" figures to ".pdf"

RUN_PDFLATEX := ~/bin/run-pdflatex
 
FIGURES := \
  ${wildcard figures/{,*/,*/*/,*/*/*/}*.{tex,pdf}}

*.pdf: *.eps
	ps2pdf $< $@ 

${PDF_FILE}: Makefile ${JOBNAME}.tex ${PARTS} ${FIGURES} ${MACROS} ${BIBS} ${SUBDIRS}
	${RUN_PDFLATEX} ${JOBNAME}
	${SHOWPDF} ${PDF_FILE}  
